.panel-widget {
    background-color: #FAFAFA
}
.panel-widget-toolbar {
    box-shadow: none;
    min-height: 44px;
}
.panel-widget-tittle {
    color: #7A7A7A;
    background-color:#FAFAFA;
    font-size: 16px;
}
.options {
    transition: all linear .5s
}
.options.ng-hide {
    opacity: 0
}
.fixed-height-widget {
    height: 310px
}
.donut-chart-title {
    text-align: center
}
.custom-tooltip {
    font-size: 22px;
    color: #7A7A7A;
    text-align: center
}
.fix-panel-margin{
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 5px;
}

.nvd3.nv-pie .nv-pie-title {
    fill: #444;
    font-weight: 600;
    font-size: 22px!important
}
.nvtooltip {
    background-color: transparent;
    border: none;
    font-weight: 600
}

.white-bar{
    background-color: #FFF !important;
}

.white-bar .md-toolbar-tools{
    background-color: #FAFAFA;
    /*reduced space  above and below the text "Current recommendation(applicable for all toolbar)*/
    height: 44px;
    min-height: 44px;
}

.widget-margin{
    margin:1px;/*changed from original 8px*/
}

.widget-big-text{
    text-align: right;
    margin-right: 8px;
}

.widget-big-icon{
    height: 40px;/*changed from original 88px*/
    float: left;
    margin: 10px;
}
.widget-big-icon2{
    height: 44px;
}

/*hide the legent small green symbol*/
.nv-legendWrap{
    display: none;
}

.dashboard{

}
/*Dashboard md-input-container labels */
.dashboard md-input-container label{
    font-size: 24px !important;
}